#import "../../fragments/roomEntryParts.gql"
mutation UpdateRoomEntry($input: UpdateRoomEntryInput!){
  updateRoomEntry(input: $input) {
    roomEntry {
      ...RoomEntryParts
    }
    errors
  }
}
